 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS CIT database Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>March 29th, 2000</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas-0.0.10, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000668</td>
<td align=right bgcolor="#ffe6ab">0.000452</td>
<td align=right bgcolor="#ffe6cd">0.000452</td>
<td align=right bgcolor="#ffe669">0.000474</td>
<td align=right bgcolor="#ffe6ef">0.000559</td>
<td align=right bgcolor="#ffe6ab">0.006874</td>
<td align=right bgcolor="#ffe6cd">0.120327</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000453</td>
<td align=right bgcolor="#ffe6ab">0.000450</td>
<td align=right bgcolor="#ffe6cd">0.000449</td>
<td align=right bgcolor="#ffe669">0.000470</td>
<td align=right bgcolor="#ffe6ef">0.000561</td>
<td align=right bgcolor="#ffe6ab">0.007117</td>
<td align=right bgcolor="#ffe6cd">0.121466</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000452</td>
<td align=right bgcolor="#ffe6ab">0.000449</td>
<td align=right bgcolor="#ffe6cd">0.000451</td>
<td align=right bgcolor="#ffe669">0.000497</td>
<td align=right bgcolor="#ffe6ef">0.000634</td>
<td align=right bgcolor="#ffe6ab">0.025079</td>
<td align=right bgcolor="#ffe6cd">0.239184</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000451</td>
<td align=right bgcolor="#ffe6ab">0.000449</td>
<td align=right bgcolor="#ffe6cd">0.000450</td>
<td align=right bgcolor="#ffe669">0.000494</td>
<td align=right bgcolor="#ffe6ef">0.000643</td>
<td align=right bgcolor="#ffe6ab">0.025644</td>
<td align=right bgcolor="#ffe6cd">0.237795</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000448</td>
<td align=right bgcolor="#ffe6ab">0.000452</td>
<td align=right bgcolor="#ffe6cd">0.000451</td>
<td align=right bgcolor="#ffe669">0.000519</td>
<td align=right bgcolor="#ffe6ef">0.000803</td>
<td align=right bgcolor="#ffe6ab">0.048418</td>
<td align=right bgcolor="#ffe6cd">0.477198</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000450</td>
<td align=right bgcolor="#ffe6ab">0.000453</td>
<td align=right bgcolor="#ffe6cd">0.000453</td>
<td align=right bgcolor="#ffe669">0.000514</td>
<td align=right bgcolor="#ffe6ef">0.000825</td>
<td align=right bgcolor="#ffe6ab">0.048776</td>
<td align=right bgcolor="#ffe6cd">0.475280</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000453</td>
<td align=right bgcolor="#ffe6ab">0.000523</td>
<td align=right bgcolor="#ffe6cd">0.000481</td>
<td align=right bgcolor="#ffe669">0.000549</td>
<td align=right bgcolor="#ffe6ef">0.005906</td>
<td align=right bgcolor="#ffe6ab">0.098201</td>
<td align=right bgcolor="#ffe6cd">0.949807</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000451</td>
<td align=right bgcolor="#ffe6ab">0.000451</td>
<td align=right bgcolor="#ffe6cd">0.000480</td>
<td align=right bgcolor="#ffe669">0.000555</td>
<td align=right bgcolor="#ffe6ef">0.005785</td>
<td align=right bgcolor="#ffe6ab">0.098315</td>
<td align=right bgcolor="#ffe6cd">0.954498</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000451</td>
<td align=right bgcolor="#ffe6ab">0.000450</td>
<td align=right bgcolor="#ffe6cd">0.000451</td>
<td align=right bgcolor="#ffe669">0.000511</td>
<td align=right bgcolor="#ffe6ef">0.000795</td>
<td align=right bgcolor="#ffe6ab">0.048431</td>
<td align=right bgcolor="#ffe6cd">0.478294</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000449</td>
<td align=right bgcolor="#ffe6ab">0.000457</td>
<td align=right bgcolor="#ffe6cd">0.000477</td>
<td align=right bgcolor="#ffe669">0.000552</td>
<td align=right bgcolor="#ffe6ef">0.005718</td>
<td align=right bgcolor="#ffe6ab">0.097693</td>
<td align=right bgcolor="#ffe6cd">0.957159</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000364</td>
<td align=right bgcolor="#ffe6ab">0.000365</td>
<td align=right bgcolor="#ffe6cd">0.000422</td>
<td align=right bgcolor="#ffe669">0.000819</td>
<td align=right bgcolor="#ffe6ef">0.007126</td>
<td align=right bgcolor="#ffe6ab">0.150818</td>
<td align=right bgcolor="#ffe6cd">2.555520</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000361</td>
<td align=right bgcolor="#ffe6ab">0.000363</td>
<td align=right bgcolor="#ffe6cd">0.000423</td>
<td align=right bgcolor="#ffe669">0.000852</td>
<td align=right bgcolor="#ffe6ef">0.008252</td>
<td align=right bgcolor="#ffe6ab">0.235745</td>
<td align=right bgcolor="#ffe6cd">2.666580</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000360</td>
<td align=right bgcolor="#ffe6ab">0.000365</td>
<td align=right bgcolor="#ffe6cd">0.000435</td>
<td align=right bgcolor="#ffe669">0.001087</td>
<td align=right bgcolor="#ffe6ef">0.012520</td>
<td align=right bgcolor="#ffe6ab">0.292139</td>
<td align=right bgcolor="#ffe6cd">3.071990</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000360</td>
<td align=right bgcolor="#ffe6ab">0.000366</td>
<td align=right bgcolor="#ffe6cd">0.000443</td>
<td align=right bgcolor="#ffe669">0.001168</td>
<td align=right bgcolor="#ffe6ef">0.020068</td>
<td align=right bgcolor="#ffe6ab">0.341474</td>
<td align=right bgcolor="#ffe6cd">3.445060</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.002139</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000006</td>
<td align=right bgcolor="#ffe6ef">0.000009</td>
<td align=right bgcolor="#ffe6ab">0.001506</td>
<td align=right bgcolor="#ffe6cd">0.006073</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000007</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000005</td>
<td align=right bgcolor="#ffe669">0.000009</td>
<td align=right bgcolor="#ffe6ef">0.000011</td>
<td align=right bgcolor="#ffe6ab">0.001885</td>
<td align=right bgcolor="#ffe6cd">0.006878</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000008</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000007</td>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.004617</td>
<td align=right bgcolor="#ffe6cd">0.008488</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000008</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000007</td>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.004392</td>
<td align=right bgcolor="#ffe6cd">0.008673</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000007</td>
<td align=right bgcolor="#ffe6ab">0.000007</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000006</td>
<td align=right bgcolor="#ffe6ef">0.000011</td>
<td align=right bgcolor="#ffe6ab">0.005099</td>
<td align=right bgcolor="#ffe6cd">0.009924</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000006</td>
<td align=right bgcolor="#ffe6ab">0.000007</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000006</td>
<td align=right bgcolor="#ffe6ef">0.000009</td>
<td align=right bgcolor="#ffe6ab">0.004685</td>
<td align=right bgcolor="#ffe6cd">0.009501</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000008</td>
<td align=right bgcolor="#ffe6ab">0.000701</td>
<td align=right bgcolor="#ffe6cd">0.000007</td>
<td align=right bgcolor="#ffe669">0.000007</td>
<td align=right bgcolor="#ffe6ef">0.001410</td>
<td align=right bgcolor="#ffe6ab">0.009681</td>
<td align=right bgcolor="#ffe6cd">0.013467</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000007</td>
<td align=right bgcolor="#ffe6ab">0.000007</td>
<td align=right bgcolor="#ffe6cd">0.000010</td>
<td align=right bgcolor="#ffe669">0.000007</td>
<td align=right bgcolor="#ffe6ef">0.000959</td>
<td align=right bgcolor="#ffe6ab">0.005197</td>
<td align=right bgcolor="#ffe6cd">0.027219</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000006</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000024</td>
<td align=right bgcolor="#ffe6ef">0.000013</td>
<td align=right bgcolor="#ffe6ab">0.004799</td>
<td align=right bgcolor="#ffe6cd">0.011555</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000006</td>
<td align=right bgcolor="#ffe6ab">0.000060</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000012</td>
<td align=right bgcolor="#ffe6ef">0.000945</td>
<td align=right bgcolor="#ffe6ab">0.005916</td>
<td align=right bgcolor="#ffe6cd">0.027076</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000009</td>
<td align=right bgcolor="#ffe6ab">0.000008</td>
<td align=right bgcolor="#ffe6cd">0.000008</td>
<td align=right bgcolor="#ffe669">0.000008</td>
<td align=right bgcolor="#ffe6ef">0.000132</td>
<td align=right bgcolor="#ffe6ab">0.002553</td>
<td align=right bgcolor="#ffe6cd">0.066817</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000008</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000007</td>
<td align=right bgcolor="#ffe669">0.000008</td>
<td align=right bgcolor="#ffe6ef">0.000660</td>
<td align=right bgcolor="#ffe6ab">0.002581</td>
<td align=right bgcolor="#ffe6cd">0.009492</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000004</td>
<td align=right bgcolor="#ffe6cd">0.000006</td>
<td align=right bgcolor="#ffe669">0.000023</td>
<td align=right bgcolor="#ffe6ef">0.001101</td>
<td align=right bgcolor="#ffe6ab">0.003112</td>
<td align=right bgcolor="#ffe6cd">0.010405</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000008</td>
<td align=right bgcolor="#ffe6ab">0.000006</td>
<td align=right bgcolor="#ffe6cd">0.000007</td>
<td align=right bgcolor="#ffe669">0.000013</td>
<td align=right bgcolor="#ffe6ef">0.002797</td>
<td align=right bgcolor="#ffe6ab">0.003497</td>
<td align=right bgcolor="#ffe6cd">0.039123</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">320.060000</td>
<td align=right bgcolor="#ffe6ab">1.370000</td>
<td align=right bgcolor="#ffe6cd">1.390000</td>
<td align=right bgcolor="#ffe669">1.230000</td>
<td align=right bgcolor="#ffe6ef">1.680000</td>
<td align=right bgcolor="#ffe6ab">21.910000</td>
<td align=right bgcolor="#ffe6cd">5.050000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1.640000</td>
<td align=right bgcolor="#ffe6ab">1.440000</td>
<td align=right bgcolor="#ffe6cd">1.150000</td>
<td align=right bgcolor="#ffe669">1.870000</td>
<td align=right bgcolor="#ffe6ef">1.980000</td>
<td align=right bgcolor="#ffe6ab">26.490000</td>
<td align=right bgcolor="#ffe6cd">5.660000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1.840000</td>
<td align=right bgcolor="#ffe6ab">1.280000</td>
<td align=right bgcolor="#ffe6cd">1.370000</td>
<td align=right bgcolor="#ffe669">1.430000</td>
<td align=right bgcolor="#ffe6ef">1.530000</td>
<td align=right bgcolor="#ffe6ab">18.410000</td>
<td align=right bgcolor="#ffe6cd">3.550000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1.780000</td>
<td align=right bgcolor="#ffe6ab">1.290000</td>
<td align=right bgcolor="#ffe6cd">1.240000</td>
<td align=right bgcolor="#ffe669">1.400000</td>
<td align=right bgcolor="#ffe6ef">1.510000</td>
<td align=right bgcolor="#ffe6ab">17.130000</td>
<td align=right bgcolor="#ffe6cd">3.650000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1.590000</td>
<td align=right bgcolor="#ffe6ab">1.510000</td>
<td align=right bgcolor="#ffe6cd">1.300000</td>
<td align=right bgcolor="#ffe669">1.130000</td>
<td align=right bgcolor="#ffe6ef">1.410000</td>
<td align=right bgcolor="#ffe6ab">10.530000</td>
<td align=right bgcolor="#ffe6cd">2.080000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1.340000</td>
<td align=right bgcolor="#ffe6ab">1.470000</td>
<td align=right bgcolor="#ffe6cd">1.360000</td>
<td align=right bgcolor="#ffe669">1.230000</td>
<td align=right bgcolor="#ffe6ef">1.150000</td>
<td align=right bgcolor="#ffe6ab">9.610000</td>
<td align=right bgcolor="#ffe6cd">2.000000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">1.690000</td>
<td align=right bgcolor="#ffe6ab">134.120000</td>
<td align=right bgcolor="#ffe6cd">1.390000</td>
<td align=right bgcolor="#ffe669">1.190000</td>
<td align=right bgcolor="#ffe6ef">23.880000</td>
<td align=right bgcolor="#ffe6ab">9.860000</td>
<td align=right bgcolor="#ffe6cd">1.420000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">1.660000</td>
<td align=right bgcolor="#ffe6ab">1.470000</td>
<td align=right bgcolor="#ffe6cd">2.150000</td>
<td align=right bgcolor="#ffe669">1.180000</td>
<td align=right bgcolor="#ffe6ef">16.590000</td>
<td align=right bgcolor="#ffe6ab">5.290000</td>
<td align=right bgcolor="#ffe6cd">2.850000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">1.380000</td>
<td align=right bgcolor="#ffe6ab">1.380000</td>
<td align=right bgcolor="#ffe6cd">1.380000</td>
<td align=right bgcolor="#ffe669">4.760000</td>
<td align=right bgcolor="#ffe6ef">1.650000</td>
<td align=right bgcolor="#ffe6ab">9.910000</td>
<td align=right bgcolor="#ffe6cd">2.420000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">1.380000</td>
<td align=right bgcolor="#ffe6ab">13.140000</td>
<td align=right bgcolor="#ffe6cd">1.290000</td>
<td align=right bgcolor="#ffe669">2.220000</td>
<td align=right bgcolor="#ffe6ef">16.530000</td>
<td align=right bgcolor="#ffe6ab">6.060000</td>
<td align=right bgcolor="#ffe6cd">2.830000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">2.530000</td>
<td align=right bgcolor="#ffe6ab">2.180000</td>
<td align=right bgcolor="#ffe6cd">1.920000</td>
<td align=right bgcolor="#ffe669">1.010000</td>
<td align=right bgcolor="#ffe6ef">1.860000</td>
<td align=right bgcolor="#ffe6ab">1.690000</td>
<td align=right bgcolor="#ffe6cd">2.610000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">2.230000</td>
<td align=right bgcolor="#ffe6ab">1.790000</td>
<td align=right bgcolor="#ffe6cd">1.590000</td>
<td align=right bgcolor="#ffe669">0.930000</td>
<td align=right bgcolor="#ffe6ef">8.000000</td>
<td align=right bgcolor="#ffe6ab">1.090000</td>
<td align=right bgcolor="#ffe6cd">0.360000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">2.750000</td>
<td align=right bgcolor="#ffe6ab">1.190000</td>
<td align=right bgcolor="#ffe6cd">1.480000</td>
<td align=right bgcolor="#ffe669">2.090000</td>
<td align=right bgcolor="#ffe6ef">8.800000</td>
<td align=right bgcolor="#ffe6ab">1.070000</td>
<td align=right bgcolor="#ffe6cd">0.340000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">2.110000</td>
<td align=right bgcolor="#ffe6ab">1.660000</td>
<td align=right bgcolor="#ffe6cd">1.690000</td>
<td align=right bgcolor="#ffe669">1.150000</td>
<td align=right bgcolor="#ffe6ef">13.940000</td>
<td align=right bgcolor="#ffe6ab">1.020000</td>
<td align=right bgcolor="#ffe6cd">1.140000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000400</td>
<td align=right bgcolor="#ffe6cd">0.014500</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000400</td>
<td align=right bgcolor="#ffe6cd">0.013100</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004100</td>
<td align=right bgcolor="#ffe6cd">0.028800</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003300</td>
<td align=right bgcolor="#ffe6cd">0.026400</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006000</td>
<td align=right bgcolor="#ffe6cd">0.062300</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005900</td>
<td align=right bgcolor="#ffe6cd">0.056900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001100</td>
<td align=right bgcolor="#ffe6ab">0.013900</td>
<td align=right bgcolor="#ffe6cd">0.122500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.009700</td>
<td align=right bgcolor="#ffe6cd">0.130500</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006200</td>
<td align=right bgcolor="#ffe6cd">0.059200</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001500</td>
<td align=right bgcolor="#ffe6ab">0.013400</td>
<td align=right bgcolor="#ffe6cd">0.120300</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010000</td>
<td align=right bgcolor="#ffe6ab">0.064500</td>
<td align=right bgcolor="#ffe6cd">0.640700</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010000</td>
<td align=right bgcolor="#ffe6ab">0.072700</td>
<td align=right bgcolor="#ffe6cd">0.662000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.012800</td>
<td align=right bgcolor="#ffe6ab">0.076900</td>
<td align=right bgcolor="#ffe6cd">0.720100</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.008000</td>
<td align=right bgcolor="#ffe6ab">0.099800</td>
<td align=right bgcolor="#ffe6cd">0.988600</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001969</td>
<td align=right bgcolor="#ffe6cd">0.011580</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001969</td>
<td align=right bgcolor="#ffe6cd">0.010607</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005522</td>
<td align=right bgcolor="#ffe6cd">0.014858</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005329</td>
<td align=right bgcolor="#ffe6cd">0.014806</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008288</td>
<td align=right bgcolor="#ffe6cd">0.021313</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006831</td>
<td align=right bgcolor="#ffe6cd">0.026427</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003145</td>
<td align=right bgcolor="#ffe6ab">0.010140</td>
<td align=right bgcolor="#ffe6cd">0.032142</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002564</td>
<td align=right bgcolor="#ffe6ab">0.008343</td>
<td align=right bgcolor="#ffe6cd">0.032979</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007217</td>
<td align=right bgcolor="#ffe6cd">0.019678</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003589</td>
<td align=right bgcolor="#ffe6ab">0.010466</td>
<td align=right bgcolor="#ffe6cd">0.030499</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.012663</td>
<td align=right bgcolor="#ffe6cd">0.043884</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.018633</td>
<td align=right bgcolor="#ffe6cd">0.051659</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006679</td>
<td align=right bgcolor="#ffe6ab">0.035239</td>
<td align=right bgcolor="#ffe6cd">0.060126</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.007521</td>
<td align=right bgcolor="#ffe6ab">0.021081</td>
<td align=right bgcolor="#ffe6cd">0.068535</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation in seconds (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">492.370000</td>
<td align=right bgcolor="#ffe6cd">79.860000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">492.370000</td>
<td align=right bgcolor="#ffe6cd">80.970000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">134.690000</td>
<td align=right bgcolor="#ffe6cd">51.590000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">161.470000</td>
<td align=right bgcolor="#ffe6cd">56.090000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">138.130000</td>
<td align=right bgcolor="#ffe6cd">34.210000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">115.770000</td>
<td align=right bgcolor="#ffe6cd">46.440000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">285.880000</td>
<td align=right bgcolor="#ffe6ab">72.950000</td>
<td align=right bgcolor="#ffe6cd">26.240000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">366.330000</td>
<td align=right bgcolor="#ffe6ab">86.010000</td>
<td align=right bgcolor="#ffe6cd">25.270000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">116.400000</td>
<td align=right bgcolor="#ffe6cd">33.240000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">239.250000</td>
<td align=right bgcolor="#ffe6ab">78.100000</td>
<td align=right bgcolor="#ffe6cd">25.350000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">19.630000</td>
<td align=right bgcolor="#ffe6cd">6.850000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">25.630000</td>
<td align=right bgcolor="#ffe6cd">7.800000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">52.180000</td>
<td align=right bgcolor="#ffe6ab">45.820000</td>
<td align=right bgcolor="#ffe6cd">8.350000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">94.010000</td>
<td align=right bgcolor="#ffe6ab">21.120000</td>
<td align=right bgcolor="#ffe6cd">6.930000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
